=== debian/control ===
Source: ocaml-core-kernel
Priority: optional
Maintainer: Euan Harris <euan.harris@citrix.com>
Section: ocaml
Standards-Version: 3.9.3
Build-Depends:
 chrpath,
 ocaml-bin-prot-dev,
 ocaml-pa-bench-dev,
 libfindlib-ocaml-dev,
 camlp4-extra,
 libsexplib-camlp4-dev,
 ocaml-nox,
 ocaml-findlib,
 ocaml-nox (>= 4.00.1),
 ocaml-variantslib-dev,
 ocaml-herelib-dev,
 dh-ocaml (>= 0.9),
 ocaml-fieldslib-dev,
 ocaml-typerep-dev,
 ocaml-enumerate-dev,
 ocaml-comparelib-dev,
 ocaml-pa-pipebang-dev,
 camlp4,
 python,
 debhelper (>= 8),
 ocaml-native-compilers (>= 4.00.1),
 ocaml-pa-test-dev,
 ocaml-pa-ounit-dev

Package: ocaml-core-kernel
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: System-independent part of Jane Street's Core.
 Core is an industrial-strength alternative to the OCaml standard
 library.  It was developed by Jane Street, which is the largest
 industrial user of OCaml. Core_kernel is the system-independent part
 of Core.  It is aimed for cases when the full Core is not available,
 such as in Javascript.

Package: ocaml-core-kernel-dev
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
 ocaml-core-kernel (>= 111.28.00-1)
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: Development files for ocaml-core-kernel
 The ocaml-core-kernel-devel package contains libraries and signature
 files for developing applications that use ocaml-core-kernel.
